@font-face {
    font-family: 'Amatic SC';
    src: url('AmaticSC-Bold.eot');
    src: local('Amatic SC Bold'), local('AmaticSC-Bold'),
        url('AmaticSC-Bold.eot?#iefix') format('embedded-opentype'),
        url('AmaticSC-Bold.woff2') format('woff2'),
        url('AmaticSC-Bold.woff') format('woff'),
        url('AmaticSC-Bold.ttf') format('truetype'),
        url('AmaticSC-Bold.svg#AmaticSC-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

